@font-face {
	font-family: 'tavrn';
	src: url('../fonts/enchanted/enchanted-land.otf') format('opentype');
}
a {color: #e3bf1b;}
a:hover,a:focus,a:active {color: #b19515}
.wrapper {max-width:1400px}
.top > .menu .nav-logo {line-height: 50px;height: 50px;}
.top > .menu .nav-logo img {height: 40px;top: -2px;}
.top > .menu.home {height: 75px;}
.top > .menu.home .nav-logo {line-height: 75px;height: 75px;}
.top > .menu.home ul {padding: 20px 0px;}
.top > .menu.home .nav-logo img {height: 60px;}
.top > .menu.home ul {float: right;}
.top > .menu.home ul li {margin: 0 10px;transition: all 300ms ease-in-out;}
.top > .menu.home ul li a {font-weight: 500;padding: 0px 10px 0px 10px;transition: all 300ms ease-in-out;}
.top > .menu.home ul li:hover > a {color:rgba(255, 255, 255, 0.8);background: none;}
.top > .menu.home ul li.connect {
	border: 2px solid rgba(255, 255, 255, 0.5);
	border-radius: 100px;
	position: relative;
	top: 8px;
}
.top > .menu.home ul li.connect a {
	padding: 0px 15px;
}
.top > .menu.home ul li.connect:hover {background: rgba(177, 149, 21, 0.2);}
.top > .menu.home ul li.connect:active {background: rgba(177, 149, 21, 0.3);box-shadow: inset 0px 0px 10px rgba(0,0,0, 0.6)}
.top > .menu.home ul li.connect a {line-height: 30px;}

.top > .menu ul.userbar {float: right;position: relative;top: 0px;right: 8px;}
.top > .menu ul.userbar li.icon {color: rgba(255, 255, 255, 0.6);font-size: 20px;}
.top > .menu ul.userbar li img {border-radius: 100px;height: 38px;position: relative;top: 5px;}

.search {max-width: 500px;}
.search .search-button:hover {background: #333544}
.search .search-box:focus {border-bottom: 3px solid #333544;}
.search .search-box:focus ~ input.search-button {border-bottom: 3px solid #333544;}

.search .search-box {
	max-width: 500px;
	background: rgba(0, 0, 0, 0.4);
	height: 36px;
	padding: 0px 15px 0px 15px;
	margin: 7px 0px;
	border-radius: 3px;
}

.search .search-button {
	max-width: 50px;
	height: 36px;
	background: rgba(0, 0, 0, 0.4);
	margin: 7px 0px;
	border-radius: 0px 3px 3px 0px
}

.full-bg-banner {
	width: 100%;
	height: 100vh;
	max-height: 1296px;
	min-height: 500px;
}
.full-bg-banner.game-tavern { /* background: url('https://beam.sapphire.moe/assets/tavrn/img/tavern-home-banner.jpg') no-repeat; */ background-size: cover;background-position: 20%;box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);}
.full-bg-banner .headerbox {
	padding: 10px 15px 10px 0px;
	top: 150px;
	position: relative;
}
.full-bg-banner .headerbox .header {
	font-size: 56px;
	text-shadow: 0px 0px 30px black;
	font-family: 'tavrn',Roboto,helvetica,arial;
	color: #fbfcf6;
}
.full-bg-banner .headerbox .subheader {
	font-size: 20px;
	font-family: 'IM Fell English', serif;
	font-weight: 200;
	text-shadow: 0px 0px 10px black;
	max-width: 555px;
	margin: 0 auto;

}

.full-bg-banner .headerbox .header-action {
	/*background: rgba(0, 0, 0, 0.4);*/
	border-radius: 5px;
	max-width: 550px;
	margin: 25px auto;
	padding: 7px;
}

.full-bg-banner .header-action .button {
	width:48%;
	font-family: 'IM Fell English', serif;
	margin: 0;
	box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.75);
	border: 1px groove rgba(91, 52, 13, 0.29);
	transition: all 300ms ease-out
}
.full-bg-banner .header-action .button:active {box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);}
.button.wow {
	font-family: 'tavrn',Roboto,helvetica,arial;
	color: #f4bb00;
	font-weight: 600;
	text-shadow: 0px 0px 4px #211101;
	background: #630203;

}
.button.wow:hover {background: #6e0d08;}
.header-action .button.darkwood {color: rgba(255, 255, 255, 0.4);text-shadow: 1px 0px 1px #00000096;margin-right: 15px;}
.header-action .button.darkwood:hover {color: rgba(255, 255, 255, 0.6);}
.home-section {padding: 15px;font-size: 16px;font-weight: 300;text-align: justify;line-height: 24px;color: rgba(255,255,255,.8);}

img.app-images {
	width: 200px;
	max-height: 150px;
	margin: 0px auto 50px;
	text-align: center;
	vertical-align: middle;
	display: block;
}

.tavrn-home-about {
	border: 2px solid rgba(37, 39, 51, 0.72);
	border-radius: 5px;
	padding: 25px;
	margin: 50px auto 30px auto !important;
	box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.25);
	background: rgba(0, 0, 0, 0.1);
}

.app-connect {
	float: right;
	margin: 25px 0px;
}

.footer.home .footer-icons {text-align: center;padding: 20px 0px 15px;}

.post-view {max-width: 700px;margin: 0 auto;position: relative;}

.profile {max-width: 1400px;margin: 0 auto;position: relative;}
.profile.user {}
.profile.user .banner {max-height: 400px;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.profile.user .banner img {width: 100%;flex-shrink: 0;min-width: 100%;min-height: 100%;}
.profile.user .info {width: 100%;position: absolute;bottom: 60px;left: 10px;}
.profile.user .info > .avatar {float: left;border-radius: 10px;padding: 7px;background: rgba(33, 37, 41, 0.7);position: relative;}
.profile.user .info > .avatar img {border-radius: 5px;width: 184px;height: 184px;}
.profile.user .info > .user {position: relative;top: 125px;left: 15px;float: left;}
.profile.user .info > .user > .display-name {font-size: 20px;font-weight: 500;line-height: 1.4;text-shadow: 0px 0px 7px black;color: #e3bf1b;}
.profile.user .info > .user > .display-name a {color: #e3bf1b;}
.profile.user .info > .user > .username {font-size: 14px;font-weight: 200;text-shadow: 0px 0px 7px black;}
.profile.user .info > .user > .username > a {color: rgba(255,255,255,0.7) !important;}
.profile.user .info > .user > .follows-you {padding: 3px 5px;border-radius: 4px;background: rgba(0,0,0,0.5);color: rgba(248, 248, 248, 0.65);text-align: center;font-weight: 100;font-size: 12px;width: 90px;margin: 5px 0px 0px;}

.profile.user .bar {height: 50px;background: rgba(0,0,0,0.15);width: 100%;padding: 0px 10px;}

.profile.user .bar > .status {height: 100%;float: left;padding: 14px 5px;width: 200px}
.profile.user .bar > .status .live {color: rgba(255,255,255,0.7);
	font-size: 16px;
	border: 1px solid rgba(169, 61, 47, 0.6);
	border-radius: 100px;
	padding: 2px 10px;
	margin-right: 10px;
	background: rgba(169, 61, 47, 0.09);
}
.profile.user .bar > .status .live i {color: #ea5c4a}

.profile.user .bar > .stats {float:left;height: 100%;}
.profile.user .bar > .stats a {color: inherit;}
.profile.user .bar > .stats .statbox {display: inline-block;font-weight: 300;font-size: 12px;text-align: center;height: 100%;padding: 7px 15px;}
.profile.user .bar > .stats .statbox:hover {}
.profile.user .bar > .stats .statbox span {clear: both;font-size: 18px;font-weight: 500;display: block;}

.profile.user .bar > .actions {float:right;position: relative;padding: 10px 0px}
.profile.user .bar > .actions .follow {float: left;}
.profile.user .bar > .actions .buttons .follow {}
.profile.user .bar > .actions .buttons .send-message {}
.profile.user .bar > .actions .buttons .menu {}
.profile.user .bar > .actions .buttons .button {border-radius: 3px}
.profile.user .bar > .actions .buttons .button span {padding-right: 7px;}

.profile.user .user-column {float: left;width: 300px;}
.profile.user .user-column .bio {line-height: 1.3;font-size: 14px;font-weight: 300;padding: 15px;background:rgba(0,0,0,0.2);border-radius: 4px;margin-top:10px;}
.profile.user .user-column .bio a {font-weight: 400}
.profile.user .user-column .badges {font-weight: 300;padding: 15px;background:rgba(0,0,0,0.2);border-radius: 4px;margin-top:10px;}
.profile.user .user-column .badges ul {}
.profile.user .user-column .badges ul li {display: inline-block;}

.profile.user .user-column .bio-items {font-weight: 300;padding: 15px 7px;}
.profile.user .user-column .bio-items ul li {padding: 5px}
.profile.user .user-column .bio-items ul li i {padding: 0px 5px;min-width: 25px;text-align: center;}

.profile.user .user-column .game-accounts {padding: 10px}
.profile.user .user-column .game-accounts ul {}
.profile.user .user-column .game-accounts ul li {display: block;margin-bottom: 5px;border-radius: 100px;background: #333}
.profile.user .user-column .game-accounts ul li:last-child {margin-bottom: 0px}
.profile.user .user-column .game-accounts ul li a {color: #f8f8f8;display: block;width: 100%;padding: 5px 7px;border-radius: 100px;
/*background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.5) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.5) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );*/
}
.profile.user .user-column .game-accounts ul li a:hover {
/*background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.42) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.42) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.42) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6b000000',GradientType=0 );*/
}
.profile.user .user-column .game-accounts ul li a i {min-width: 50px;display: inline-block;font-size: 20px;position: relative;top: -5px;left: 10px;}
.profile.user .user-column .game-accounts ul li a .id-name {font-size: 12px;font-weight: 100;display: inline-block;}
.profile.user .user-column .game-accounts ul li a .id-tag {font-size: 14px;font-weight: 300;display: block;padding: 3px 10px;margin-top: 2px;background: rgba(0,0,0,0.3);border-radius: 100px;}
.profile.user .user-column .game-accounts ul li.blizzard {background: #009ae4}
.profile.user .user-column .game-accounts ul li.steam {background: #171a21}
.profile.user .user-column .game-accounts ul li.switch {background: #e60012}
.profile.user .user-column .game-accounts ul li.xbox {background: #107c10}
.profile.user .user-column .game-accounts ul li.playstation {background: #0068bf}
.profile.user .user-column .game-accounts ul li.ubisoft {background: #8071b3}
.profile.user .user-column .game-accounts ul li.discord {background: #7289DA}

.profile.user .user-column .sm-accounts {padding: 10px}
.profile.user .user-column .sm-accounts ul {}
.profile.user .user-column .sm-accounts ul li {display: inline-block;line-height: 50px;padding: 5px;width: 60px;}
.profile.user .user-column .sm-accounts ul li a {display:block;text-align: center;color: #f8f8f8;background: #292a36;font-size: 22px;border-radius: 3px;}
.profile.user .user-column .sm-accounts ul li a i {min-width: 25px;text-align: center;}
.profile.user .user-column .sm-accounts ul li.twitter a {background: #1da1f2}
.profile.user .user-column .sm-accounts ul li.facebook a {background: #3b5998}
.profile.user .user-column .sm-accounts ul li.instagram a {background: #7232bd}
.profile.user .user-column .sm-accounts ul li.youtube a {background: #ff0000}
.profile.user .user-column .sm-accounts ul li.tumblr a {background: #35465d}
.profile.user .user-column .sm-accounts ul li.patreon a {background: #e94826}
.profile.user .user-column .sm-accounts ul li.linkedin a {background: #007bb5}
.profile.user .user-column .sm-accounts ul li.snapchat a {background: #fffc00;color: #fff}
.profile.user .user-column .sm-accounts ul li.snapchat a i {text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000}
.profile.user .user-column .sm-accounts ul li.pinterest a {background: #bd081c}

.profile.user .user-column .column-footer {padding: 10px;color: rgba(255,255,255,0.5);font-weight: 100;font-size: 12px}
.profile.user .user-column .column-footer ul li {display: inline;padding: 5px;}
.profile.user .user-column .column-footer ul li a {color: rgba(255,255,255,0.5);display: inline;}
.profile.user .user-column .column-footer ul li a:hover {text-decoration: underline;}

.profile.user .pin-column {float: right;width: 400px;position: absolute;right: 0px;}

.profile.user .feed {float: left;width: calc(100% - 700px);max-width: 700px;}

.inn .footer,.post-view .footer {padding: 10px;background: rgba(0,0,0,0.15);border-radius: 4px;margin-bottom: 25px;top: 25px;color: rgba(255, 255, 255, 0.4);}
.inn .footer,.post-view .footer ul li a {color: rgba(255, 255, 255, 0.4);}
.inn .footer,.post-view .footer ul li a:hover {color: rgba(255, 255, 255, 0.7);}

.tl {}
.tl.pad {padding: 10px;}
.tl.no-right {padding: 10px 0px 10px 10px;}
.tl .load-btn {
	cursor: pointer;
	width: 100%;
	text-align: center;
	display: block;
	padding: 10px;
	border-radius: 3px;
	background: rgba(0, 0, 0, 0.35);
	margin: 10px 0px;
	color: rgba(255,255,255,0.6);
	transition: color 200ms, background 200ms;
}
.chat .load-btn {
	background: rgba(0, 0, 0, 0.45);
	color: rgba(255,255,255,0.8);
}
.tl .post {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	background: rgba(0, 0, 0, 0.25);
	height: auto;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
	border-right: 1px solid rgba(0, 0, 0, 0.3);
	border-left: 1px solid rgba(0, 0, 0, 0.3);
	display: flex;
	flex-flow: column;
}
.tl .post:hover {background: rgba(0, 0, 0, 0.3)}
.tl .post:first-child {border-radius: 3px 3px 0px 0px}
.tl .post:last-child {border-radius: 0px 0px 3px 3px;border-bottom: 1px solid #1c2023;}
.tl .post:last-child > .actions .postbutton.reply {border-radius: 0px 0px 0px 3px;}
.tl .post .header {padding: 12px 15px 8px;position: relative;display: flex;flex-flow: row;}
.tl .post .header .avatar {margin-right: 12px;}
.tl .post .header .avatar a img {border-radius: 3px;width: 48px;height: 48px;}
.tl .post .header .info {display: flex;flex-flow: column;flex: 2;}
.tl .post .header .info .name {font-size: 16px;display: flex;flex-flow: row;flex: 1;justify-content: space-between;}
.tl .post .header .info .name a {}
.tl .post .header .info .name .nameUsername {color:#e3bf1b}
.tl .post .header .info .name .nameUsername,.tl .post .header .name a .nameUsername {font-size: 14px;font-weight: 200;color: rgba(255,255,255,0.5) !important;}
.tl .post .header .info .name .nameUsername:hover,.tl .post .header .name a .nameUsername:hover {text-decoration: underline;}
.tl .post .header .info .meta {
	font-weight: 300;
	color: rgba(255,255,255,0.7) !important;
	display: flex;
	flex-flow: row;
}
.tl .post .header .info .meta .time {}
.tl .post .header .info .meta .time:hover {text-decoration: underline;}
.tl .post .header .info .meta .time a {color: rgba(255,255,255,0.7) !important;}
.tl .post .header .info .meta .via {float: left;padding-left: 5px}
.tl .post .header .info .meta .via a {color: rgba(255,255,255,0.7) !important;}
.tl .post .header .info .meta .via a:hover {text-decoration: underline;}
.tl .post .header .info .meta .inreply {float: left;padding-left: 5px;opacity: .4}
.tl .post .header .info .meta .inreply a {color: rgba(255,255,255,0.7) !important;}
.tl .post .header .post-menu {position: absolute;top: 0px; right: 0px;padding:8px 10px;color: rgba(255,255,255,0.4)}
.tl .post .header .post-menu:before {content: "\f0c9";font-family: FontAwesome;}
.tl .post .header .post-menu:hover {color: rgba(255,255,255,0.9)}
.tl .post .body {
	width: calc(100% - 60px);
	margin-left: 60px;
}
.tl .post .text {
	clear: both;
	padding: 5px 15px 10px;
	font-size: 16px;
	line-height: 22px;
	font-weight: 300;
	letter-spacing: .01em;
}
.tl .post .text.large {font-size: 22px;}
.tl .post .media {width: 100%;padding: 0px 15px 10px;display: flex;flex-flow: column;justify-content: center;}
.tl .post .media img,.tl .post .media video {
	width: 100%;
	height: auto;
	max-width: 700px;
	max-height: 600px;
	border-radius: 3px;
}
.tl .post .actions {clear: both;width: 100%;min-height: 35px;border-top: 1px solid #1c2023;background: rgba(0, 0, 0, 0.15);display: flex;color: rgba(255,255,255,0.75);}
.tl .post .actions .postbutton {font-weight: 300;padding: 10px 15px 8px;text-align: center;cursor: pointer;}
.tl .post .actions .postbutton > span {padding-right: 8px;}
.tl .post .actions .postbutton.like {}
.tl .post .actions .postbutton.like:hover,.tl .post .actions .postbutton.like.active {color: #e3bf1b;}
.tl .post .actions .postbutton.repost {}
.tl .post .actions .postbutton.repost:hover,.tl .post .actions .postbutton.repost.active {color: #109253}
.tl .post .actions .postbutton.quote {border-right: 1px solid #1c2023;}
.tl .post .actions .postbutton.quote:hover {background: #436}
.tl .post .actions .postbutton.reply {border-right: 1px solid rgba(0, 0, 0, 0.15);}
.tl .post .actions .postbutton.reply:hover {background: #0085D3;color: rgba(255,255,255,1);}
.tl .post .actions .postbutton.menu {}
.tl .post .actions .postbutton.menu:hover {color: #f8f8f8;}
.tl .post .actions .postbutton.menu.active {color: #f8f8f8}
.tl .post .actions .postbutton.replies {}
.tl .post .actions .postbutton.replies:hover,.tl .post .actions .postbutton.replies.active {color: #0085D3}
.tl .post .actions .postbutton.delete {}
.tl .post .actions .postbutton.delete:hover {color: #A93D2F}

.tl[class*="spaced"].tl > .post {border-radius: 3px;margin-bottom: 5px;border-bottom: 1px solid #1c2023;}
.tl[class*="spaced"].tl .post .actions .postbutton.reply {border-radius: 0px 0px 0px 3px;}

.tl .post.spaced {border-radius: 3px;margin-bottom: 5px;margin-top: 5px;border-bottom: 1px solid #1c2023;}
.tl .post.spaced > .actions .postbutton.reply {border-radius: 0px 0px 0px 3px;}

.tl .post[class*="focus"].post {margin: 15px 0px 15px;border-radius: 5px;border-bottom: 1px solid #1c2023;background: rgba(0, 0, 0, 0.3);cursor: initial;}
.tl .post[class*="focus"].post > .text {font-size: 20px;}
.tl .post[class*="focus"].post > .actions .postbutton.reply {border-radius: 0px 0px 0px 3px;}
.tl .post[class*="focus"].post > .header .meta > .time:hover,.tl > .post[class*="focus"].post > .header .name > span:hover  {text-decoration: none;}
.tl .post[class*="focus"].post + .post {border-radius: 3px 3px 0px 0px}
.tl .post .header .follow,.tl .post .header .pin {position: absolute;top: 15px;right: 10px;border-radius: 3px;}
.tl .post .header .followSpan {
	color: rgba(255,255,255,0.5);
	font-weight: 300;
	font-size: 14px;
	transition: color 200ms;
}
.tl .post .header .followSpan:hover {color: #0085d3;}
.tl .post .header .follow {
	border: 0;
	font-size: 14px;
	color: #333;
	font-weight: 400;
	cursor: pointer;
	margin: 0 5px;
	padding: 0 15px;
	transition: background 300ms ease-out;
	font-family: roboto;
	text-align: center;
	display: inline-block;
	line-height: 36px;
	border-radius: 3px;
}
.tl .post .header .follow {
	color: #f8f8f8;
	background: #0085d3;
}
.tl .post .header .muteSpan {color: rgba(255,255,255,0.3);transition: color 200ms}
.tl .post .header .follow:hover {background: #0392e6;}
.tl .post .header .follow:active {background: #0076bb;}
.tl .post .header .muteSpan:hover {color: #A93D2F;}
.tl .post .header .muteSpan.active {color: #A93D2F;}
.tl .post .header .pin {color: rgba(255,255,255,0.6);font-weight: 200;opacity: 0.6}
.tl .post .header .pin i {color: #ea5c4a}

.notification-feed {width: 100%;height: calc(100% - 70px);overflow-y: scroll;border-radius: 5px;}
.notification-feed .notification {
	padding: 8px 15px;
	background: rgba(0,0,0,0.25);
	width: 100%;
	display: flex;
	border-top: 1px solid rgba(0,0,0,.5);
	flex-flow: row;
	align-items: center;
}
.notification-feed .notification:hover {background: rgba(0,0,0,0.3);}
.notification-feed .notification:first-child {border-top: none}
.notification-feed .notification.reply .notice-icon i {color: #f8f8f8}
.notification-feed .notification.like .notice-icon i  {color: #e3bf1b}
.notification-feed .notification.repost .notice-icon i  {color: #109253}
.notification-feed .notification.follow .notice-icon i  {color: #0085D3}
.notification-feed .notification .notice-icon {padding: 0px 15px 0px 5px;text-align: center;width: 40px;}
.notification-feed .notification .message {border: none;flex: 2;display: inline-flex;align-items: center;padding: 0}
.notification-feed .notification .message .notice-avatar {margin-right: 7px;flex: 0;}
.notification-feed .notification .message .notice-avatar img {width: 28px;height:28px;border-radius: 3px;}
.notification-feed .notification .message > span {flex: 2;display: inline-flex;flex-flow: column;}



.inn {max-width: 1200px;margin: 15px auto;display: flex;flex-flow: row;}
.inn .inn-left-column {max-width: 700px;padding: 0px 10px;height: calc(100vh - 65px);overflow: hidden;}
.inn .inn-right-column {height: calc(100vh - 100px);max-width: 500px;flex-shrink: 2;flex-grow: 2;padding: 0px 10px;}
.inn .feed {width: 100%;height: calc(100% - 250px);overflow-y: scroll;border-radius: 5px;}
.inn .composer {margin: 0px 0px 15px;width: 100%;height: auto;border-radius: 5px}

.inn .composer > form > .compose-post {
	width: 100%;
	min-height: 70px;
	height: 78px;
	background: rgba(8, 8, 8, 0.5);
	outline: none;
	border: none;
	border-radius: 5px;
	color: #f5f5f5;
	padding: 10px;
	line-height: 1.5;
	font-size: 16px;
	font-family: roboto;
	font-weight: 300;
	margin: 0px;
}

.inn .composer > form > .compose-actions {padding: 7px 3px;background: rgba(0,0,0,0.25);min-height: 50px;border-radius: 5px;position: relative;}
.inn .composer > form > .compose-actions > .schedule-post {float: left;}
.inn .composer > form > .compose-actions > .add-media {height: 38px;padding: 7px 12px;float: left;}
.inn .composer > form > .compose-actions > .submit-post {height:38px;padding: 10px 20px;font-size: 14px;position: absolute;top:7px;right: 3px;}
.inn .composer > form > .compose-actions > .post-char-count {position: absolute;top: 17px;right: 90px;font-size: 16px;font-weight: 200;}
.inn .composer > form > .compose-actions > .post-char-count.over {color: #A93D2F;}

.inn .composer > form > .compose-actions > ul.media-upload {width: 100%;height:auto;overflow-x: auto;white-space: nowrap;padding: 10px 6px 3px;}
.inn .composer > form > .compose-actions > ul.media-upload > li {cursor: pointer;height:80px;max-width:150px;display: inline-block;margin-right: 15px;}
.inn .composer > form > .compose-actions > ul.media-upload > li img {width: 100%;height: 100%;border-radius: 4px;}

.inn .notifications {width: 100%;}


@media only screen and (max-device-width:1595px),only screen and (max-width:1595px) {

}

@media only screen and (max-device-width:1490px),only screen and (max-width:1490px) {
}

@media only screen and (max-device-width:1280px),only screen and (max-width:1280px) {
.profile-banner {height: 430px;}
}

@media only screen and (max-device-width:1125px),only screen and (max-width:1125px) {
.profile-banner {height: 420px;}
}

@media only screen and (max-device-width:1015px),only screen and (max-width:1015px) {
.profile-banner {height: 410px;}
}

@media only screen and (max-device-width:951px),only screen and (max-width:951px) {
.profile-banner {height: 360px;}
}

@media only screen and (max-device-width:850px),only screen and (max-width:850px) {
.profile-bio, .profile-info {padding: 0px 15px;}
.profile-info ul li {float: left;padding-right: 5px}
.profile-banner {height: 350px;}
.profile-feed-right {position: relative;top: 0px;}
.footer.home {text-align: center;transition: all 300ms ease-out}
}

@media only screen and (max-device-width: 650px), only screen and (max-width: 650px) {
	.top > .menu > .wrapper {text-align: center;}
	.top > .menu.home .nav-logo {width: 100%;float: none;}
	.nav-logo img {top: 15px;}
	.top > .menu ul {float: none;text-align: center;}
	.top > .menu ul li {display: inline-block;float: none;}
	.top > .menu ul a {display: inline-flex;float: none;}
	.full-bg-banner .header-action .button {width: 100%;margin-bottom: 15px;}
	.top > .menu ul li.connect {top: 0px;}
}

@media only screen and (max-device-width:625px),only screen and (max-width:625px) {
.profile-nav > .profile-actions {right: 4px;top: 60px;}
.profile-banner {height: 300px;}
}

@media only screen and (max-device-width:420px),only screen and (max-width:471px) {
.profile-image img {width: 135px;}
.profile-image {margin-top: -55px;}
.profile-banner {height: 200px;}
}
